import { Plugin } from '@ckeditor/ckeditor5-core';
import TooltipEditing from './tooltipediting';
import TooltipUI from './tooltipui';
 
export default class Tooltip extends Plugin {
 
	static get requires() {
		return [ TooltipEditing, TooltipUI ];
	}
 
	static get pluginName() {
		return 'Tooltip';
	}
}